Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Blocker
    • Resolution: Done
    • Affects Version/s: 4.1.0.Alpha1
    • Fix Version/s: 4.1.0.Alpha1
    • Component/s: central
    • Labels:
      None

      Description

      Installation tests are failing on Central because of Spring:

      Contains: Cannot complete the install because one or more required items could not be found.
      Contains: Software being installed: Spring IDE Web Flow Extension (optional) 3.2.0.201301251408-M2 (org.springframework.ide.eclipse.webflow.feature.feature.group 3.2.0.201301251408-M2)
      Contains: Missing requirement: Spring IDE Spring Configuration Editor (Core) 3.2.0.201301251408-M2 (org.springframework.ide.eclipse.config.core 3.2.0.201301251408-M2) requires 'bundle org.springsource.ide.eclipse.commons.core 0.0.0' but it could not be found
      Contains: Cannot satisfy dependency:
      Contains: From: Spring IDE Core (required) 3.2.0.201301251408-M2 (org.springframework.ide.eclipse.feature.feature.group 3.2.0.201301251408-M2)
      Contains: To: org.springframework.ide.eclipse.config.core [3.2.0.201301251408-M2]
      Contains: Cannot satisfy dependency:
      Contains: From: Spring IDE Web Flow Extension (optional) 3.2.0.201301251408-M2 (org.springframework.ide.eclipse.webflow.feature.feature.group 3.2.0.201301251408-M2)
      Contains: To: org.springframework.ide.eclipse.feature.feature.group 0.0.0
      

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  nickboldt Nick Boldt
                  Reporter:
                  mickael_istria Mickael Istria
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: